Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

linux mandrake

romi
7 antwoorden
  • Ik wil mandrake op mijn PC zetten
    Dat is een Pentium 2 233mhz en 3,2 Gh harddisk. 2 x 1,6 partitie

    Kan hij daarop draaien?
    Ik wil dus windows eraf gooien kan dat?
  • Ja, dat kan mits je voldoende geheugen in die PC stopt. Bij mij heeft de installatie ca. 800 Mb in beslag genomen, maar ik heb niet alle opties geinstalleerd.
    Ik hoop wel dat al je hardware compatibel is. Anders zien we je hier weer snel genoeg terug.
  • Mandrake 9.0 ondersteunt USB 2.0 en Firewire. Oudere systemen worden ook door andere distributies vrijwel altijd wel gedekt. Extreme hardware daargelaten, maar dat zie je niet zo 123 in een standaard pc.
    De opmerking over hardware ondersteuning is ietwat misplaatst, zeker in een forum waarin enthousiasme voor Linux wordt uitgedragen. :evil:
  • Bedankt voor jullie reacties
    ik wil het toch gaan proberen gezien de positieve ervaringen met knoppix

    Ik ben met herman eens dat je reeel moet zijn voor de hardware.
    Bij knoopiix werd mijn modem en printer ondersteund.
    Ik heb bij mandrake gekeken en zie dat zij alleen de printer ondersteunen.

    Ik heb een e-tech modem bullet.
    Ook de scanner staat niet in hun lijst dat is Acer.

    Maar als hij niet in hun lijst staat wil dat ook zeggen dat het niet werkt.
    Weet iemand dat
  • Ik heb inmiddels 4 verschillende oude VGA-kaarten liggen die niet Linux compatibel zijn. Ik denk dus dat een waarschuwing toch wel op zijn plaats kan zijn.
  • [quote:158acc7a8d="romi"]
    Ook de scanner staat niet in hun lijst dat is Acer.
    [/quote:158acc7a8d]
    Het is al voldoende als de scanner voorkomt in de lijst van Sane, behalve wellicht de 5000 en de 5300 want die zijn nog alpha. :roll:
  • [quote:9e55d6cc09="HermanH"]Ik heb inmiddels 4 verschillende oude VGA-kaarten liggen die niet Linux compatibel zijn. Ik denk dus dat een waarschuwing toch wel op zijn plaats kan zijn.[/quote:9e55d6cc09]
    Bij oude VGA-kaarten kun je vaak terugvallen op XTree 3.x

    Max

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.